H1ESC_C-Rad21_REP1_T1:
  '0': !!python/tuple
  - chr1
  - 0.08663360656317187
  '1': !!python/tuple
  - chr2
  - 0.0858124385283238
  '10': !!python/tuple
  - chr11
  - 0.04593608579193559
  '11': !!python/tuple
  - chr12
  - 0.04687223732932478
  '12': !!python/tuple
  - chr13
  - 0.033649900921558375
  '13': !!python/tuple
  - chr14
  - 0.02989772134352225
  '14': !!python/tuple
  - chr15
  - 0.02857736577523151
  '15': !!python/tuple
  - chr16
  - 0.028866990213520138
  '16': !!python/tuple
  - chr17
  - 0.02990290089693935
  '17': !!python/tuple
  - chr18
  - 0.026791005398506873
  '18': !!python/tuple
  - chr19
  - 0.019968668136523177
  '19': !!python/tuple
  - chr20
  - 0.0221100152129038
  '2': !!python/tuple
  - chr3
  - 0.06858267346124186
  '20': !!python/tuple
  - chr21
  - 0.01369043800964513
  '21': !!python/tuple
  - chr22
  - 0.012998651171957273
  '22': !!python/tuple
  - chrX
  - 0.027385056689587847
  '23': !!python/tuple
  - chrY
  - 0.004908731231319863
  '24': !!python/tuple
  - chrM
  - 0.0009654420626564419
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 0.0011676900611723772
  '3': !!python/tuple
  - chr4
  - 0.0653828159708632
  '4': !!python/tuple
  - chr5
  - 0.062050326607655235
  '5': !!python/tuple
  - chr6
  - 0.059833348579217495
  '6': !!python/tuple
  - chr7
  - 0.05466329746834882
  '7': !!python/tuple
  - chr8
  - 0.049187889510059285
  '8': !!python/tuple
  - chr9
  - 0.041679013852295825
  '9': !!python/tuple
  - chr10
  - 0.046227389387192355
H1ESC_CTCF_REP1_T1:
  '0': !!python/tuple
  - chr1
  - 0.09123520433978384
  '1': !!python/tuple
  - chr2
  - 0.08267001950043033
  '10': !!python/tuple
  - chr11
  - 0.04926344105770777
  '11': !!python/tuple
  - chr12
  - 0.047700320807160614
  '12': !!python/tuple
  - chr13
  - 0.029216987809564887
  '13': !!python/tuple
  - chr14
  - 0.03025239272294656
  '14': !!python/tuple
  - chr15
  - 0.031027902165270592
  '15': !!python/tuple
  - chr16
  - 0.03159974231150999
  '16': !!python/tuple
  - chr17
  - 0.03690158227210625
  '17': !!python/tuple
  - chr18
  - 0.02683141409916267
  '18': !!python/tuple
  - chr19
  - 0.028698036211473616
  '19': !!python/tuple
  - chr20
  - 0.02508975550007327
  '2': !!python/tuple
  - chr3
  - 0.06480620632695551
  '20': !!python/tuple
  - chr21
  - 0.013651357821639593
  '21': !!python/tuple
  - chr22
  - 0.016044377007266547
  '22': !!python/tuple
  - chrX
  - 0.02459431540928982
  '23': !!python/tuple
  - chrY
  - 0.0033284335391602373
  '24': !!python/tuple
  - chrM
  - 0.0003875201985670719
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 0.0006499781375568335
  '3': !!python/tuple
  - chr4
  - 0.05728634547242034
  '4': !!python/tuple
  - chr5
  - 0.05771839534011997
  '5': !!python/tuple
  - chr6
  - 0.05682433596038138
  '6': !!python/tuple
  - chr7
  - 0.053539943295892664
  '7': !!python/tuple
  - chr8
  - 0.0471778439641685
  '8': !!python/tuple
  - chr9
  - 0.042223364059249396
  '9': !!python/tuple
  - chr10
  - 0.04589089258410918
H1ESC_IgG_REP1_T1:
  '0': !!python/tuple
  - chr1
  - 0.08529562961712213
  '1': !!python/tuple
  - chr2
  - 0.08708061578316538
  '10': !!python/tuple
  - chr11
  - 0.04457339069527391
  '11': !!python/tuple
  - chr12
  - 0.04627739306527157
  '12': !!python/tuple
  - chr13
  - 0.035234428850411954
  '13': !!python/tuple
  - chr14
  - 0.029823174031869005
  '14': !!python/tuple
  - chr15
  - 0.027522375898859704
  '15': !!python/tuple
  - chr16
  - 0.027839781578586218
  '16': !!python/tuple
  - chr17
  - 0.02693943703792897
  '17': !!python/tuple
  - chr18
  - 0.027542899221975788
  '18': !!python/tuple
  - chr19
  - 0.01695815702805738
  '19': !!python/tuple
  - chr20
  - 0.020992111319939846
  '2': !!python/tuple
  - chr3
  - 0.06971945188572938
  '20': !!python/tuple
  - chr21
  - 0.013698617072674056
  '21': !!python/tuple
  - chr22
  - 0.011474402520126218
  '22': !!python/tuple
  - chrX
  - 0.02790240911047829
  '23': !!python/tuple
  - chrY
  - 0.005553954943038832
  '24': !!python/tuple
  - chrM
  - 0.0034518416516890944
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 0.0015050484164407841
  '3': !!python/tuple
  - chr4
  - 0.0688436248552957
  '4': !!python/tuple
  - chr5
  - 0.06331864901446219
  '5': !!python/tuple
  - chr6
  - 0.060224093537176754
  '6': !!python/tuple
  - chr7
  - 0.05474347866804757
  '7': !!python/tuple
  - chr8
  - 0.04961637296423695
  '8': !!python/tuple
  - chr9
  - 0.04120327407766335
  '9': !!python/tuple
  - chr10
  - 0.04583069564330123
H1ESC_input_REP1_T1:
  '0': !!python/tuple
  - chr1
  - 0.08400475811767327
  '1': !!python/tuple
  - chr2
  - 0.0967575543106654
  '10': !!python/tuple
  - chr11
  - 0.04571472341713587
  '11': !!python/tuple
  - chr12
  - 0.042329307640141776
  '12': !!python/tuple
  - chr13
  - 0.025390669701029687
  '13': !!python/tuple
  - chr14
  - 0.028824453697909667
  '14': !!python/tuple
  - chr15
  - 0.028079125886858798
  '15': !!python/tuple
  - chr16
  - 0.041002508032194074
  '16': !!python/tuple
  - chr17
  - 0.045825921517978145
  '17': !!python/tuple
  - chr18
  - 0.020838842613999438
  '18': !!python/tuple
  - chr19
  - 0.046347234859764656
  '19': !!python/tuple
  - chr20
  - 0.025577515389532034
  '2': !!python/tuple
  - chr3
  - 0.05312823838139746
  '20': !!python/tuple
  - chr21
  - 0.02387887385324229
  '21': !!python/tuple
  - chr22
  - 0.023121473252310187
  '22': !!python/tuple
  - chrX
  - 0.02144612963181253
  '23': !!python/tuple
  - chrY
  - 0.0029764821282509935
  '24': !!python/tuple
  - chrM
  - 0.002489306526362696
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 0.0003703007211231517
  '3': !!python/tuple
  - chr4
  - 0.048965822985004494
  '4': !!python/tuple
  - chr5
  - 0.04901830109080739
  '5': !!python/tuple
  - chr6
  - 0.04699336029949355
  '6': !!python/tuple
  - chr7
  - 0.05316201650627794
  '7': !!python/tuple
  - chr8
  - 0.04181441599510061
  '8': !!python/tuple
  - chr9
  - 0.04309323268496715
  '9': !!python/tuple
  - chr10
  - 0.0431901232454608
iHEP_C-Rad21_REP1_T1:
  '0': !!python/tuple
  - chr1
  - 0.08731465455946953
  '1': !!python/tuple
  - chr2
  - 0.08578391760561549
  '10': !!python/tuple
  - chr11
  - 0.04613871949336594
  '11': !!python/tuple
  - chr12
  - 0.04605251121329323
  '12': !!python/tuple
  - chr13
  - 0.0340284603337515
  '13': !!python/tuple
  - chr14
  - 0.03004245457803268
  '14': !!python/tuple
  - chr15
  - 0.028519249295866567
  '15': !!python/tuple
  - chr16
  - 0.02968353850823993
  '16': !!python/tuple
  - chr17
  - 0.029494792262631464
  '17': !!python/tuple
  - chr18
  - 0.027178938533373758
  '18': !!python/tuple
  - chr19
  - 0.01900991891545235
  '19': !!python/tuple
  - chr20
  - 0.023174218488342224
  '2': !!python/tuple
  - chr3
  - 0.06765697102911082
  '20': !!python/tuple
  - chr21
  - 0.014090394367878208
  '21': !!python/tuple
  - chr22
  - 0.012903310997935418
  '22': !!python/tuple
  - chrX
  - 0.026504345848604095
  '23': !!python/tuple
  - chrY
  - 0.006060258775882149
  '24': !!python/tuple
  - chrM
  - 0.0015983126441035383
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 0.002060159858225242
  '3': !!python/tuple
  - chr4
  - 0.06497898431266146
  '4': !!python/tuple
  - chr5
  - 0.061359829689652694
  '5': !!python/tuple
  - chr6
  - 0.05852727264529472
  '6': !!python/tuple
  - chr7
  - 0.053168970776945344
  '7': !!python/tuple
  - chr8
  - 0.04884640397424716
  '8': !!python/tuple
  - chr9
  - 0.04131922065202555
  '9': !!python/tuple
  - chr10
  - 0.04650120991582415
iHEP_CTCF_REP1_T1:
  '0': !!python/tuple
  - chr1
  - 0.09253222807839802
  '1': !!python/tuple
  - chr2
  - 0.08309023595164412
  '10': !!python/tuple
  - chr11
  - 0.04903773061285568
  '11': !!python/tuple
  - chr12
  - 0.04681552038147134
  '12': !!python/tuple
  - chr13
  - 0.02983824336003571
  '13': !!python/tuple
  - chr14
  - 0.03046351453087548
  '14': !!python/tuple
  - chr15
  - 0.03084288787623894
  '15': !!python/tuple
  - chr16
  - 0.031814479228680644
  '16': !!python/tuple
  - chr17
  - 0.03593845457172024
  '17': !!python/tuple
  - chr18
  - 0.026583151829314117
  '18': !!python/tuple
  - chr19
  - 0.026275931255258077
  '19': !!python/tuple
  - chr20
  - 0.02569461434122325
  '2': !!python/tuple
  - chr3
  - 0.06450210648862306
  '20': !!python/tuple
  - chr21
  - 0.013994362932168134
  '21': !!python/tuple
  - chr22
  - 0.015868776906162313
  '22': !!python/tuple
  - chrX
  - 0.024233239174458802
  '23': !!python/tuple
  - chrY
  - 0.0043133394658268695
  '24': !!python/tuple
  - chrM
  - 0.00044200269436314043
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 0.0012768383584994142
  '3': !!python/tuple
  - chr4
  - 0.057439767210383554
  '4': !!python/tuple
  - chr5
  - 0.05765450343588621
  '5': !!python/tuple
  - chr6
  - 0.05632337829006428
  '6': !!python/tuple
  - chr7
  - 0.05232992084838801
  '7': !!python/tuple
  - chr8
  - 0.04704437773201469
  '8': !!python/tuple
  - chr9
  - 0.041891331551950406
  '9': !!python/tuple
  - chr10
  - 0.04672253307376049
iHEP_IgG_REP1_T1:
  '0': !!python/tuple
  - chr1
  - 0.08592612986142893
  '1': !!python/tuple
  - chr2
  - 0.08542999633963566
  '10': !!python/tuple
  - chr11
  - 0.04476422096153994
  '11': !!python/tuple
  - chr12
  - 0.045360538195957895
  '12': !!python/tuple
  - chr13
  - 0.03486426161736067
  '13': !!python/tuple
  - chr14
  - 0.029606182418433064
  '14': !!python/tuple
  - chr15
  - 0.027745922062521362
  '15': !!python/tuple
  - chr16
  - 0.02960787998189002
  '16': !!python/tuple
  - chr17
  - 0.02774537818296719
  '17': !!python/tuple
  - chr18
  - 0.027424604614397198
  '18': !!python/tuple
  - chr19
  - 0.017705603337236156
  '19': !!python/tuple
  - chr20
  - 0.0225026100175494
  '2': !!python/tuple
  - chr3
  - 0.06752892598687055
  '20': !!python/tuple
  - chr21
  - 0.014156684865352672
  '21': !!python/tuple
  - chr22
  - 0.012178331227658774
  '22': !!python/tuple
  - chrX
  - 0.026713973786411885
  '23': !!python/tuple
  - chrY
  - 0.006795253124730876
  '24': !!python/tuple
  - chrM
  - 0.007492935224340647
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 0.00250736715071654
  '3': !!python/tuple
  - chr4
  - 0.06642481752950832
  '4': !!python/tuple
  - chr5
  - 0.06157269222730632
  '5': !!python/tuple
  - chr6
  - 0.05800481488328707
  '6': !!python/tuple
  - chr7
  - 0.053286308151959026
  '7': !!python/tuple
  - chr8
  - 0.04883545059234417
  '8': !!python/tuple
  - chr9
  - 0.040834306621361095
  '9': !!python/tuple
  - chr10
  - 0.04601691841184797
iHEP_input_REP1_T1:
  '0': !!python/tuple
  - chr1
  - 0.08497756902250693
  '1': !!python/tuple
  - chr2
  - 0.08356014228094452
  '10': !!python/tuple
  - chr11
  - 0.04426502863748691
  '11': !!python/tuple
  - chr12
  - 0.045195177447781586
  '12': !!python/tuple
  - chr13
  - 0.0353171923661721
  '13': !!python/tuple
  - chr14
  - 0.029618273830507025
  '14': !!python/tuple
  - chr15
  - 0.027321174412805314
  '15': !!python/tuple
  - chr16
  - 0.028331279201350933
  '16': !!python/tuple
  - chr17
  - 0.02670746318040109
  '17': !!python/tuple
  - chr18
  - 0.027347075573903697
  '18': !!python/tuple
  - chr19
  - 0.016591963894722922
  '19': !!python/tuple
  - chr20
  - 0.021688803183171203
  '2': !!python/tuple
  - chr3
  - 0.06902357244070093
  '20': !!python/tuple
  - chr21
  - 0.013715715122275728
  '21': !!python/tuple
  - chr22
  - 0.011501102576033715
  '22': !!python/tuple
  - chrX
  - 0.026661755249051
  '23': !!python/tuple
  - chrY
  - 0.006391775860493441
  '24': !!python/tuple
  - chrM
  - 0.015732821824293034
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 0.0022565545084974764
  '3': !!python/tuple
  - chr4
  - 0.0674773637291043
  '4': !!python/tuple
  - chr5
  - 0.06183253544309671
  '5': !!python/tuple
  - chr6
  - 0.05845753873135971
  '6': !!python/tuple
  - chr7
  - 0.0529977491096305
  '7': !!python/tuple
  - chr8
  - 0.04871363024837715
  '8': !!python/tuple
  - chr9
  - 0.04056379472935517
  '9': !!python/tuple
  - chr10
  - 0.04540022535376838
